<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Easynvest - Investir é para todos, invista você também</title>
  <meta name="description"
    content="Investir seu dinheiro nunca foi tão fácil. Na Easynvest você encontra os melhores investimentos: IPO, CDB, Tesouro Direto e muito outros. Abra sua conta e comece a investir!">
  <meta name="robots" content="index,follow">
  <link href="img/favicon.ico" rel="icon">
  <link href="https://fonts.googleapis.com/css2?family=Nunito:wght@600;700;800&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/reset.css">
  <link rel="stylesheet" href="css/list-users.css">
</head>

<body>
  <header class="header">
    <img src="img/easynvest-logo.png" class="header__logo" alt="Easynvest Logo">
    <a href="index.html" class="header__link">Novo usuário</a>
  </header>
  <main class="container">
    <table class="table table-responsive">
      <thead>
        <tr>
          <th>Nome</th>
          <th>CPF</th>
          <th>Telefone</th>
          <th>E-mail</th>
          <th>Ação</th>
        </tr>
      </thead>
      <tbody>
        <tr></tr>
      </tbody>
    </table>
  </main>

  <script type="text/javascript" src="js/create-table.js"></script>
</body>

</html>
